\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2.1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.036845) -- (0.002857,0.047664);
\draw[blue,line width=0.750000mm] (0.002857,0.047664) -- (0.005714,0.063604);
\draw[blue,line width=0.750000mm] (0.005714,0.063604) -- (0.008571,0.089114);
\draw[blue,line width=0.750000mm] (0.008571,0.089114) -- (0.011429,0.135904);
\draw[blue,line width=0.750000mm] (0.011429,0.135904) -- (0.014286,0.248082);
\draw[blue,line width=0.750000mm] (0.014286,0.248082) -- (0.017143,0.878443);
\draw[blue,line width=0.750000mm] (0.017143,0.878443) -- (0.020000,0.787424);
\draw[blue,line width=0.750000mm] (0.020000,0.787424) -- (0.022857,0.290762);
\draw[blue,line width=0.750000mm] (0.022857,0.290762) -- (0.025714,0.188310);
\draw[blue,line width=0.750000mm] (0.025714,0.188310) -- (0.028571,0.144128);
\draw[blue,line width=0.750000mm] (0.028571,0.144128) -- (0.031429,0.119630);
\draw[blue,line width=0.750000mm] (0.031429,0.119630) -- (0.034286,0.104140);
\draw[blue,line width=0.750000mm] (0.034286,0.104140) -- (0.037143,0.093516);
\draw[blue,line width=0.750000mm] (0.037143,0.093516) -- (0.040000,0.085813);
\draw[blue,line width=0.750000mm] (0.040000,0.085813) -- (0.042857,0.079999);
\draw[blue,line width=0.750000mm] (0.042857,0.079999) -- (0.045714,0.075473);
\draw[blue,line width=0.750000mm] (0.045714,0.075473) -- (0.048571,0.071862);
\draw[blue,line width=0.750000mm] (0.048571,0.071862) -- (0.051429,0.068924);
\draw[blue,line width=0.750000mm] (0.051429,0.068924) -- (0.054286,0.066491);
\draw[blue,line width=0.750000mm] (0.054286,0.066491) -- (0.057143,0.064446);
\draw[blue,line width=0.750000mm] (0.057143,0.064446) -- (0.060000,0.062705);
\draw[blue,line width=0.750000mm] (0.060000,0.062705) -- (0.062857,0.061203);
\draw[blue,line width=0.750000mm] (0.062857,0.061203) -- (0.065714,0.059892);
\draw[blue,line width=0.750000mm] (0.065714,0.059892) -- (0.068571,0.058736);
\draw[blue,line width=0.750000mm] (0.068571,0.058736) -- (0.071429,0.057705);
\draw[blue,line width=0.750000mm] (0.071429,0.057705) -- (0.074286,0.056776);
\draw[blue,line width=0.750000mm] (0.074286,0.056776) -- (0.077143,0.055929);
\draw[blue,line width=0.750000mm] (0.077143,0.055929) -- (0.080000,0.055149);
\draw[blue,line width=0.750000mm] (0.080000,0.055149) -- (0.082857,0.054424);
\draw[blue,line width=0.750000mm] (0.082857,0.054424) -- (0.085714,0.053743);
\draw[blue,line width=0.750000mm] (0.085714,0.053743) -- (0.088571,0.053098);
\draw[blue,line width=0.750000mm] (0.088571,0.053098) -- (0.091429,0.052480);
\draw[blue,line width=0.750000mm] (0.091429,0.052480) -- (0.094286,0.051884);
\draw[blue,line width=0.750000mm] (0.094286,0.051884) -- (0.097143,0.051303);
\draw[blue,line width=0.750000mm] (0.097143,0.051303) -- (0.100000,0.050735);
\draw[blue,line width=0.750000mm] (0.100000,0.050735) -- (0.102857,0.050173);
\draw[blue,line width=0.750000mm] (0.102857,0.050173) -- (0.105714,0.049617);
\draw[blue,line width=0.750000mm] (0.105714,0.049617) -- (0.108571,0.049061);
\draw[blue,line width=0.750000mm] (0.108571,0.049061) -- (0.111429,0.048504);
\draw[blue,line width=0.750000mm] (0.111429,0.048504) -- (0.114286,0.047944);
\draw[blue,line width=0.750000mm] (0.114286,0.047944) -- (0.117143,0.047379);
\draw[blue,line width=0.750000mm] (0.117143,0.047379) -- (0.120000,0.046808);
\draw[blue,line width=0.750000mm] (0.120000,0.046808) -- (0.122857,0.046228);
\draw[blue,line width=0.750000mm] (0.122857,0.046228) -- (0.125714,0.045639);
\draw[blue,line width=0.750000mm] (0.125714,0.045639) -- (0.128571,0.045041);
\draw[blue,line width=0.750000mm] (0.128571,0.045041) -- (0.131429,0.044432);
\draw[blue,line width=0.750000mm] (0.131429,0.044432) -- (0.134286,0.043811);
\draw[blue,line width=0.750000mm] (0.134286,0.043811) -- (0.137143,0.043180);
\draw[blue,line width=0.750000mm] (0.137143,0.043180) -- (0.140000,0.042536);
\draw[blue,line width=0.750000mm] (0.140000,0.042536) -- (0.142857,0.041880);
\draw[blue,line width=0.750000mm] (0.142857,0.041880) -- (0.145714,0.041212);
\draw[blue,line width=0.750000mm] (0.145714,0.041212) -- (0.148571,0.040531);
\draw[blue,line width=0.750000mm] (0.148571,0.040531) -- (0.151429,0.039839);
\draw[blue,line width=0.750000mm] (0.151429,0.039839) -- (0.154286,0.039135);
\draw[blue,line width=0.750000mm] (0.154286,0.039135) -- (0.157143,0.038420);
\draw[blue,line width=0.750000mm] (0.157143,0.038420) -- (0.160000,0.037693);
\draw[blue,line width=0.750000mm] (0.160000,0.037693) -- (0.162857,0.036955);
\draw[blue,line width=0.750000mm] (0.162857,0.036955) -- (0.165714,0.036207);
\draw[blue,line width=0.750000mm] (0.165714,0.036207) -- (0.168571,0.035450);
\draw[blue,line width=0.750000mm] (0.168571,0.035450) -- (0.171429,0.034683);
\draw[blue,line width=0.750000mm] (0.171429,0.034683) -- (0.174286,0.033907);
\draw[blue,line width=0.750000mm] (0.174286,0.033907) -- (0.177143,0.033124);
\draw[blue,line width=0.750000mm] (0.177143,0.033124) -- (0.180000,0.032333);
\draw[blue,line width=0.750000mm] (0.180000,0.032333) -- (0.182857,0.031537);
\draw[blue,line width=0.750000mm] (0.182857,0.031537) -- (0.185714,0.030734);
\draw[blue,line width=0.750000mm] (0.185714,0.030734) -- (0.188571,0.029927);
\draw[blue,line width=0.750000mm] (0.188571,0.029927) -- (0.191429,0.029115);
\draw[blue,line width=0.750000mm] (0.191429,0.029115) -- (0.194286,0.028300);
\draw[blue,line width=0.750000mm] (0.194286,0.028300) -- (0.197143,0.027484);
\draw[blue,line width=0.750000mm] (0.197143,0.027484) -- (0.200000,0.026665);
\draw[blue,line width=0.750000mm] (0.200000,0.026665) -- (0.202857,0.025847);
\draw[blue,line width=0.750000mm] (0.202857,0.025847) -- (0.205714,0.025029);
\draw[blue,line width=0.750000mm] (0.205714,0.025029) -- (0.208571,0.024212);
\draw[blue,line width=0.750000mm] (0.208571,0.024212) -- (0.211429,0.023397);
\draw[blue,line width=0.750000mm] (0.211429,0.023397) -- (0.214286,0.022586);
\draw[blue,line width=0.750000mm] (0.214286,0.022586) -- (0.217143,0.021779);
\draw[blue,line width=0.750000mm] (0.217143,0.021779) -- (0.220000,0.020977);
\draw[blue,line width=0.750000mm] (0.220000,0.020977) -- (0.222857,0.020182);
\draw[blue,line width=0.750000mm] (0.222857,0.020182) -- (0.225714,0.019393);
\draw[blue,line width=0.750000mm] (0.225714,0.019393) -- (0.228571,0.018612);
\draw[blue,line width=0.750000mm] (0.228571,0.018612) -- (0.231429,0.017841);
\draw[blue,line width=0.750000mm] (0.231429,0.017841) -- (0.234286,0.017079);
\draw[blue,line width=0.750000mm] (0.234286,0.017079) -- (0.237143,0.016327);
\draw[blue,line width=0.750000mm] (0.237143,0.016327) -- (0.240000,0.015587);
\draw[blue,line width=0.750000mm] (0.240000,0.015587) -- (0.242857,0.014860);
\draw[blue,line width=0.750000mm] (0.242857,0.014860) -- (0.245714,0.014145);
\draw[blue,line width=0.750000mm] (0.245714,0.014145) -- (0.248571,0.013445);
\draw[blue,line width=0.750000mm] (0.248571,0.013445) -- (0.251429,0.012759);
\draw[blue,line width=0.750000mm] (0.251429,0.012759) -- (0.254286,0.012089);
\draw[blue,line width=0.750000mm] (0.254286,0.012089) -- (0.257143,0.011434);
\draw[blue,line width=0.750000mm] (0.257143,0.011434) -- (0.260000,0.010797);
\draw[blue,line width=0.750000mm] (0.260000,0.010797) -- (0.262857,0.010177);
\draw[blue,line width=0.750000mm] (0.262857,0.010177) -- (0.265714,0.009575);
\draw[blue,line width=0.750000mm] (0.265714,0.009575) -- (0.268571,0.008991);
\draw[blue,line width=0.750000mm] (0.268571,0.008991) -- (0.271429,0.008427);
\draw[blue,line width=0.750000mm] (0.271429,0.008427) -- (0.274286,0.007882);
\draw[blue,line width=0.750000mm] (0.274286,0.007882) -- (0.277143,0.007357);
\draw[blue,line width=0.750000mm] (0.277143,0.007357) -- (0.280000,0.006853);
\draw[blue,line width=0.750000mm] (0.280000,0.006853) -- (0.282857,0.006369);
\draw[blue,line width=0.750000mm] (0.282857,0.006369) -- (0.285714,0.005906);
\draw[blue,line width=0.750000mm] (0.285714,0.005906) -- (0.288571,0.005464);
\draw[blue,line width=0.750000mm] (0.288571,0.005464) -- (0.291429,0.005043);
\draw[blue,line width=0.750000mm] (0.291429,0.005043) -- (0.294286,0.004644);
\draw[blue,line width=0.750000mm] (0.294286,0.004644) -- (0.297143,0.004266);
\draw[blue,line width=0.750000mm] (0.297143,0.004266) -- (0.300000,0.003909);
\draw[blue,line width=0.750000mm] (0.300000,0.003909) -- (0.302857,0.003574);
\draw[blue,line width=0.750000mm] (0.302857,0.003574) -- (0.305714,0.003259);
\draw[blue,line width=0.750000mm] (0.305714,0.003259) -- (0.308571,0.002966);
\draw[blue,line width=0.750000mm] (0.308571,0.002966) -- (0.311429,0.002693);
\draw[blue,line width=0.750000mm] (0.311429,0.002693) -- (0.314286,0.002440);
\draw[blue,line width=0.750000mm] (0.314286,0.002440) -- (0.317143,0.002207);
\draw[blue,line width=0.750000mm] (0.317143,0.002207) -- (0.320000,0.001994);
\draw[blue,line width=0.750000mm] (0.320000,0.001994) -- (0.322857,0.001799);
\draw[blue,line width=0.750000mm] (0.322857,0.001799) -- (0.325714,0.001621);
\draw[blue,line width=0.750000mm] (0.325714,0.001621) -- (0.328571,0.001461);
\draw[blue,line width=0.750000mm] (0.328571,0.001461) -- (0.331429,0.001318);
\draw[blue,line width=0.750000mm] (0.331429,0.001318) -- (0.334286,0.001189);
\draw[blue,line width=0.750000mm] (0.334286,0.001189) -- (0.337143,0.001075);
\draw[blue,line width=0.750000mm] (0.337143,0.001075) -- (0.340000,0.000975);
\draw[blue,line width=0.750000mm] (0.340000,0.000975) -- (0.342857,0.000887);
\draw[blue,line width=0.750000mm] (0.342857,0.000887) -- (0.345714,0.000810);
\draw[blue,line width=0.750000mm] (0.345714,0.000810) -- (0.348571,0.000743);
\draw[blue,line width=0.750000mm] (0.348571,0.000743) -- (0.351429,0.000687);
\draw[blue,line width=0.750000mm] (0.351429,0.000687) -- (0.354286,0.000641);
\draw[blue,line width=0.750000mm] (0.354286,0.000641) -- (0.357143,0.000607);
\draw[blue,line width=0.750000mm] (0.357143,0.000607) -- (0.360000,0.000589);
\draw[blue,line width=0.750000mm] (0.360000,0.000589) -- (0.362857,0.000600);
\draw[blue,line width=0.750000mm] (0.362857,0.000600) -- (0.365714,0.000673);
\draw[blue,line width=0.750000mm] (0.365714,0.000673) -- (0.368571,0.000910);
\draw[blue,line width=0.750000mm] (0.368571,0.000910) -- (0.371429,0.001834);
\draw[blue,line width=0.750000mm] (0.371429,0.001834) -- (0.374286,0.093458);
\draw[blue,line width=0.750000mm] (0.374286,0.093458) -- (0.377143,0.002968);
\draw[blue,line width=0.750000mm] (0.377143,0.002968) -- (0.380000,0.002063);
\draw[blue,line width=0.750000mm] (0.380000,0.002063) -- (0.382857,0.001975);
\draw[blue,line width=0.750000mm] (0.382857,0.001975) -- (0.385714,0.002134);
\draw[blue,line width=0.750000mm] (0.385714,0.002134) -- (0.388571,0.002436);
\draw[blue,line width=0.750000mm] (0.388571,0.002436) -- (0.391429,0.002857);
\draw[blue,line width=0.750000mm] (0.391429,0.002857) -- (0.394286,0.003397);
\draw[blue,line width=0.750000mm] (0.394286,0.003397) -- (0.397143,0.004069);
\draw[blue,line width=0.750000mm] (0.397143,0.004069) -- (0.400000,0.004892);
\draw[blue,line width=0.750000mm] (0.400000,0.004892) -- (0.402857,0.005893);
\draw[blue,line width=0.750000mm] (0.402857,0.005893) -- (0.405714,0.007111);
\draw[blue,line width=0.750000mm] (0.405714,0.007111) -- (0.408571,0.008593);
\draw[blue,line width=0.750000mm] (0.408571,0.008593) -- (0.411429,0.010404);
\draw[blue,line width=0.750000mm] (0.411429,0.010404) -- (0.414286,0.012632);
\draw[blue,line width=0.750000mm] (0.414286,0.012632) -- (0.417143,0.015397);
\draw[blue,line width=0.750000mm] (0.417143,0.015397) -- (0.420000,0.018870);
\draw[blue,line width=0.750000mm] (0.420000,0.018870) -- (0.422857,0.023305);
\draw[blue,line width=0.750000mm] (0.422857,0.023305) -- (0.425714,0.029087);
\draw[blue,line width=0.750000mm] (0.425714,0.029087) -- (0.428571,0.036845);
\draw[blue,line width=0.750000mm] (0.428571,0.036845) -- (0.431429,0.047664);
\draw[blue,line width=0.750000mm] (0.431429,0.047664) -- (0.434286,0.063604);
\draw[blue,line width=0.750000mm] (0.434286,0.063604) -- (0.437143,0.089114);
\draw[blue,line width=0.750000mm] (0.437143,0.089114) -- (0.440000,0.135904);
\draw[blue,line width=0.750000mm] (0.440000,0.135904) -- (0.442857,0.248082);
\draw[blue,line width=0.750000mm] (0.442857,0.248082) -- (0.445714,0.878443);
\draw[blue,line width=0.750000mm] (0.445714,0.878443) -- (0.448571,0.787424);
\draw[blue,line width=0.750000mm] (0.448571,0.787424) -- (0.451429,0.290762);
\draw[blue,line width=0.750000mm] (0.451429,0.290762) -- (0.454286,0.188310);
\draw[blue,line width=0.750000mm] (0.454286,0.188310) -- (0.457143,0.144128);
\draw[blue,line width=0.750000mm] (0.457143,0.144128) -- (0.460000,0.119630);
\draw[blue,line width=0.750000mm] (0.460000,0.119630) -- (0.462857,0.104140);
\draw[blue,line width=0.750000mm] (0.462857,0.104140) -- (0.465714,0.093516);
\draw[blue,line width=0.750000mm] (0.465714,0.093516) -- (0.468571,0.085813);
\draw[blue,line width=0.750000mm] (0.468571,0.085813) -- (0.471429,0.079999);
\draw[blue,line width=0.750000mm] (0.471429,0.079999) -- (0.474286,0.075473);
\draw[blue,line width=0.750000mm] (0.474286,0.075473) -- (0.477143,0.071862);
\draw[blue,line width=0.750000mm] (0.477143,0.071862) -- (0.480000,0.068924);
\draw[blue,line width=0.750000mm] (0.480000,0.068924) -- (0.482857,0.066491);
\draw[blue,line width=0.750000mm] (0.482857,0.066491) -- (0.485714,0.064446);
\draw[blue,line width=0.750000mm] (0.485714,0.064446) -- (0.488571,0.062705);
\draw[blue,line width=0.750000mm] (0.488571,0.062705) -- (0.491429,0.061203);
\draw[blue,line width=0.750000mm] (0.491429,0.061203) -- (0.494286,0.059892);
\draw[blue,line width=0.750000mm] (0.494286,0.059892) -- (0.497143,0.058736);
\draw[blue,line width=0.750000mm] (0.497143,0.058736) -- (0.500000,0.057705);
\draw[blue,line width=0.750000mm] (0.500000,0.057705) -- (0.502857,0.056776);
\draw[blue,line width=0.750000mm] (0.502857,0.056776) -- (0.505714,0.055929);
\draw[blue,line width=0.750000mm] (0.505714,0.055929) -- (0.508571,0.055149);
\draw[blue,line width=0.750000mm] (0.508571,0.055149) -- (0.511429,0.054424);
\draw[blue,line width=0.750000mm] (0.511429,0.054424) -- (0.514286,0.053743);
\draw[blue,line width=0.750000mm] (0.514286,0.053743) -- (0.517143,0.053098);
\draw[blue,line width=0.750000mm] (0.517143,0.053098) -- (0.520000,0.052480);
\draw[blue,line width=0.750000mm] (0.520000,0.052480) -- (0.522857,0.051884);
\draw[blue,line width=0.750000mm] (0.522857,0.051884) -- (0.525714,0.051303);
\draw[blue,line width=0.750000mm] (0.525714,0.051303) -- (0.528571,0.050735);
\draw[blue,line width=0.750000mm] (0.528571,0.050735) -- (0.531429,0.050173);
\draw[blue,line width=0.750000mm] (0.531429,0.050173) -- (0.534286,0.049617);
\draw[blue,line width=0.750000mm] (0.534286,0.049617) -- (0.537143,0.049061);
\draw[blue,line width=0.750000mm] (0.537143,0.049061) -- (0.540000,0.048504);
\draw[blue,line width=0.750000mm] (0.540000,0.048504) -- (0.542857,0.047944);
\draw[blue,line width=0.750000mm] (0.542857,0.047944) -- (0.545714,0.047379);
\draw[blue,line width=0.750000mm] (0.545714,0.047379) -- (0.548571,0.046808);
\draw[blue,line width=0.750000mm] (0.548571,0.046808) -- (0.551429,0.046228);
\draw[blue,line width=0.750000mm] (0.551429,0.046228) -- (0.554286,0.045639);
\draw[blue,line width=0.750000mm] (0.554286,0.045639) -- (0.557143,0.045041);
\draw[blue,line width=0.750000mm] (0.557143,0.045041) -- (0.560000,0.044432);
\draw[blue,line width=0.750000mm] (0.560000,0.044432) -- (0.562857,0.043811);
\draw[blue,line width=0.750000mm] (0.562857,0.043811) -- (0.565714,0.043180);
\draw[blue,line width=0.750000mm] (0.565714,0.043180) -- (0.568571,0.042536);
\draw[blue,line width=0.750000mm] (0.568571,0.042536) -- (0.571429,0.041880);
\draw[blue,line width=0.750000mm] (0.571429,0.041880) -- (0.574286,0.041212);
\draw[blue,line width=0.750000mm] (0.574286,0.041212) -- (0.577143,0.040531);
\draw[blue,line width=0.750000mm] (0.577143,0.040531) -- (0.580000,0.039839);
\draw[blue,line width=0.750000mm] (0.580000,0.039839) -- (0.582857,0.039135);
\draw[blue,line width=0.750000mm] (0.582857,0.039135) -- (0.585714,0.038420);
\draw[blue,line width=0.750000mm] (0.585714,0.038420) -- (0.588571,0.037693);
\draw[blue,line width=0.750000mm] (0.588571,0.037693) -- (0.591429,0.036955);
\draw[blue,line width=0.750000mm] (0.591429,0.036955) -- (0.594286,0.036207);
\draw[blue,line width=0.750000mm] (0.594286,0.036207) -- (0.597143,0.035450);
\draw[blue,line width=0.750000mm] (0.597143,0.035450) -- (0.600000,0.034683);
\draw[blue,line width=0.750000mm] (0.600000,0.034683) -- (0.602857,0.033907);
\draw[blue,line width=0.750000mm] (0.602857,0.033907) -- (0.605714,0.033124);
\draw[blue,line width=0.750000mm] (0.605714,0.033124) -- (0.608571,0.032333);
\draw[blue,line width=0.750000mm] (0.608571,0.032333) -- (0.611429,0.031537);
\draw[blue,line width=0.750000mm] (0.611429,0.031537) -- (0.614286,0.030734);
\draw[blue,line width=0.750000mm] (0.614286,0.030734) -- (0.617143,0.029927);
\draw[blue,line width=0.750000mm] (0.617143,0.029927) -- (0.620000,0.029115);
\draw[blue,line width=0.750000mm] (0.620000,0.029115) -- (0.622857,0.028300);
\draw[blue,line width=0.750000mm] (0.622857,0.028300) -- (0.625714,0.027484);
\draw[blue,line width=0.750000mm] (0.625714,0.027484) -- (0.628571,0.026665);
\draw[blue,line width=0.750000mm] (0.628571,0.026665) -- (0.631429,0.025847);
\draw[blue,line width=0.750000mm] (0.631429,0.025847) -- (0.634286,0.025029);
\draw[blue,line width=0.750000mm] (0.634286,0.025029) -- (0.637143,0.024212);
\draw[blue,line width=0.750000mm] (0.637143,0.024212) -- (0.640000,0.023397);
\draw[blue,line width=0.750000mm] (0.640000,0.023397) -- (0.642857,0.022586);
\draw[blue,line width=0.750000mm] (0.642857,0.022586) -- (0.645714,0.021779);
\draw[blue,line width=0.750000mm] (0.645714,0.021779) -- (0.648571,0.020977);
\draw[blue,line width=0.750000mm] (0.648571,0.020977) -- (0.651429,0.020182);
\draw[blue,line width=0.750000mm] (0.651429,0.020182) -- (0.654286,0.019393);
\draw[blue,line width=0.750000mm] (0.654286,0.019393) -- (0.657143,0.018612);
\draw[blue,line width=0.750000mm] (0.657143,0.018612) -- (0.660000,0.017841);
\draw[blue,line width=0.750000mm] (0.660000,0.017841) -- (0.662857,0.017079);
\draw[blue,line width=0.750000mm] (0.662857,0.017079) -- (0.665714,0.016327);
\draw[blue,line width=0.750000mm] (0.665714,0.016327) -- (0.668571,0.015587);
\draw[blue,line width=0.750000mm] (0.668571,0.015587) -- (0.671429,0.014860);
\draw[blue,line width=0.750000mm] (0.671429,0.014860) -- (0.674286,0.014145);
\draw[blue,line width=0.750000mm] (0.674286,0.014145) -- (0.677143,0.013445);
\draw[blue,line width=0.750000mm] (0.677143,0.013445) -- (0.680000,0.012759);
\draw[blue,line width=0.750000mm] (0.680000,0.012759) -- (0.682857,0.012089);
\draw[blue,line width=0.750000mm] (0.682857,0.012089) -- (0.685714,0.011434);
\draw[blue,line width=0.750000mm] (0.685714,0.011434) -- (0.688571,0.010797);
\draw[blue,line width=0.750000mm] (0.688571,0.010797) -- (0.691429,0.010177);
\draw[blue,line width=0.750000mm] (0.691429,0.010177) -- (0.694286,0.009575);
\draw[blue,line width=0.750000mm] (0.694286,0.009575) -- (0.697143,0.008991);
\draw[blue,line width=0.750000mm] (0.697143,0.008991) -- (0.700000,0.008427);
\draw[blue,line width=0.750000mm] (0.700000,0.008427) -- (0.702857,0.007882);
\draw[blue,line width=0.750000mm] (0.702857,0.007882) -- (0.705714,0.007357);
\draw[blue,line width=0.750000mm] (0.705714,0.007357) -- (0.708571,0.006853);
\draw[blue,line width=0.750000mm] (0.708571,0.006853) -- (0.711429,0.006369);
\draw[blue,line width=0.750000mm] (0.711429,0.006369) -- (0.714286,0.005906);
\draw[blue,line width=0.750000mm] (0.714286,0.005906) -- (0.717143,0.005464);
\draw[blue,line width=0.750000mm] (0.717143,0.005464) -- (0.720000,0.005043);
\draw[blue,line width=0.750000mm] (0.720000,0.005043) -- (0.722857,0.004644);
\draw[blue,line width=0.750000mm] (0.722857,0.004644) -- (0.725714,0.004266);
\draw[blue,line width=0.750000mm] (0.725714,0.004266) -- (0.728571,0.003909);
\draw[blue,line width=0.750000mm] (0.728571,0.003909) -- (0.731429,0.003574);
\draw[blue,line width=0.750000mm] (0.731429,0.003574) -- (0.734286,0.003259);
\draw[blue,line width=0.750000mm] (0.734286,0.003259) -- (0.737143,0.002966);
\draw[blue,line width=0.750000mm] (0.737143,0.002966) -- (0.740000,0.002693);
\draw[blue,line width=0.750000mm] (0.740000,0.002693) -- (0.742857,0.002440);
\draw[blue,line width=0.750000mm] (0.742857,0.002440) -- (0.745714,0.002207);
\draw[blue,line width=0.750000mm] (0.745714,0.002207) -- (0.748571,0.001994);
\draw[blue,line width=0.750000mm] (0.748571,0.001994) -- (0.751429,0.001799);
\draw[blue,line width=0.750000mm] (0.751429,0.001799) -- (0.754286,0.001621);
\draw[blue,line width=0.750000mm] (0.754286,0.001621) -- (0.757143,0.001461);
\draw[blue,line width=0.750000mm] (0.757143,0.001461) -- (0.760000,0.001318);
\draw[blue,line width=0.750000mm] (0.760000,0.001318) -- (0.762857,0.001189);
\draw[blue,line width=0.750000mm] (0.762857,0.001189) -- (0.765714,0.001075);
\draw[blue,line width=0.750000mm] (0.765714,0.001075) -- (0.768571,0.000975);
\draw[blue,line width=0.750000mm] (0.768571,0.000975) -- (0.771429,0.000887);
\draw[blue,line width=0.750000mm] (0.771429,0.000887) -- (0.774286,0.000810);
\draw[blue,line width=0.750000mm] (0.774286,0.000810) -- (0.777143,0.000743);
\draw[blue,line width=0.750000mm] (0.777143,0.000743) -- (0.780000,0.000687);
\draw[blue,line width=0.750000mm] (0.780000,0.000687) -- (0.782857,0.000641);
\draw[blue,line width=0.750000mm] (0.782857,0.000641) -- (0.785714,0.000607);
\draw[blue,line width=0.750000mm] (0.785714,0.000607) -- (0.788571,0.000589);
\draw[blue,line width=0.750000mm] (0.788571,0.000589) -- (0.791429,0.000600);
\draw[blue,line width=0.750000mm] (0.791429,0.000600) -- (0.794286,0.000673);
\draw[blue,line width=0.750000mm] (0.794286,0.000673) -- (0.797143,0.000910);
\draw[blue,line width=0.750000mm] (0.797143,0.000910) -- (0.800000,0.001834);
\draw[blue,line width=0.750000mm] (0.800000,0.001834) -- (0.802857,0.093458);
\draw[blue,line width=0.750000mm] (0.802857,0.093458) -- (0.805714,0.002968);
\draw[blue,line width=0.750000mm] (0.805714,0.002968) -- (0.808571,0.002063);
\draw[blue,line width=0.750000mm] (0.808571,0.002063) -- (0.811429,0.001975);
\draw[blue,line width=0.750000mm] (0.811429,0.001975) -- (0.814286,0.002134);
\draw[blue,line width=0.750000mm] (0.814286,0.002134) -- (0.817143,0.002436);
\draw[blue,line width=0.750000mm] (0.817143,0.002436) -- (0.820000,0.002857);
\draw[blue,line width=0.750000mm] (0.820000,0.002857) -- (0.822857,0.003397);
\draw[blue,line width=0.750000mm] (0.822857,0.003397) -- (0.825714,0.004069);
\draw[blue,line width=0.750000mm] (0.825714,0.004069) -- (0.828571,0.004892);
\draw[blue,line width=0.750000mm] (0.828571,0.004892) -- (0.831429,0.005893);
\draw[blue,line width=0.750000mm] (0.831429,0.005893) -- (0.834286,0.007111);
\draw[blue,line width=0.750000mm] (0.834286,0.007111) -- (0.837143,0.008593);
\draw[blue,line width=0.750000mm] (0.837143,0.008593) -- (0.840000,0.010404);
\draw[blue,line width=0.750000mm] (0.840000,0.010404) -- (0.842857,0.012632);
\draw[blue,line width=0.750000mm] (0.842857,0.012632) -- (0.845714,0.015397);
\draw[blue,line width=0.750000mm] (0.845714,0.015397) -- (0.848571,0.018870);
\draw[blue,line width=0.750000mm] (0.848571,0.018870) -- (0.851429,0.023305);
\draw[blue,line width=0.750000mm] (0.851429,0.023305) -- (0.854286,0.029087);
\draw[red,line width=0.750000mm] (0,0.036948) -- (0.003000,0.048728);
\draw[red,line width=0.750000mm] (0.005000,0.060468) -- (0.007000,0.077839);
\draw[red,line width=0.750000mm] (0.008000,0.088089) -- (0.010000,0.106758);
\draw[red,line width=0.750000mm] (0.029000,0.130708) -- (0.033000,0.116168);
\draw[red,line width=0.750000mm] (0.035000,0.106142) -- (0.038000,0.094347);
\draw[red,line width=0.750000mm] (0.042000,0.083010) -- (0.048000,0.073298);
\draw[red,line width=0.750000mm] (0.056000,0.065503) -- (0.065000,0.059938);
\draw[red,line width=0.750000mm] (0.075000,0.056824) -- (0.085000,0.054345);
\draw[red,line width=0.750000mm] (0.095000,0.051883) -- (0.105000,0.049734);
\draw[red,line width=0.750000mm] (0.115000,0.047808) -- (0.125000,0.045955);
\draw[red,line width=0.750000mm] (0.135000,0.043694) -- (0.145000,0.041609);
\draw[red,line width=0.750000mm] (0.155000,0.038614) -- (0.165000,0.036379);
\draw[red,line width=0.750000mm] (0.175000,0.033638) -- (0.185000,0.031108);
\draw[red,line width=0.750000mm] (0.195000,0.028132) -- (0.205000,0.025405);
\draw[red,line width=0.750000mm] (0.215000,0.022486) -- (0.225000,0.019518);
\draw[red,line width=0.750000mm] (0.235000,0.016898) -- (0.245000,0.014319);
\draw[red,line width=0.750000mm] (0.255000,0.011939) -- (0.265000,0.009825);
\draw[red,line width=0.750000mm] (0.275000,0.007717) -- (0.285000,0.005983);
\draw[red,line width=0.750000mm] (0.295000,0.004541) -- (0.305000,0.003326);
\draw[red,line width=0.750000mm] (0.315000,0.002410) -- (0.325000,0.001665);
\draw[red,line width=0.750000mm] (0.335000,0.001165) -- (0.345000,0.000833);
\draw[red,line width=0.750000mm] (0.355000,0.000635) -- (0.365000,0.000654);
\draw[red,line width=0.750000mm] (0.378000,0.002690) -- (0.388000,0.002372);
\draw[red,line width=0.750000mm] (0.398000,0.004333) -- (0.408000,0.008282);
\draw[red,line width=0.750000mm] (0.416000,0.014329) -- (0.423000,0.023450);
\draw[red,line width=0.750000mm] (0.427000,0.032787) -- (0.430000,0.042431);
\draw[red,line width=0.750000mm] (0.433000,0.056662) -- (0.435000,0.071438);
\draw[red,line width=0.750000mm] (0.436000,0.081823) -- (0.437000,0.092209);
\draw[red,line width=0.750000mm] (0.439000,0.110648) -- (0.440000,0.119778);
\draw[red,line width=0.750000mm] (0.458000,0.128036) -- (0.461000,0.117810);
\draw[red,line width=0.750000mm] (0.464000,0.103928) -- (0.467000,0.092869);
\draw[red,line width=0.750000mm] (0.471000,0.082387) -- (0.477000,0.072701);
\draw[red,line width=0.750000mm] (0.485000,0.064944) -- (0.494000,0.059751);
\draw[red,line width=0.750000mm] (0.504000,0.056348) -- (0.514000,0.054175);
\draw[red,line width=0.750000mm] (0.524000,0.051775) -- (0.534000,0.049752);
\draw[red,line width=0.750000mm] (0.544000,0.047664) -- (0.554000,0.045926);
\draw[red,line width=0.750000mm] (0.564000,0.043568) -- (0.574000,0.041532);
\draw[red,line width=0.750000mm] (0.584000,0.038975) -- (0.594000,0.036210);
\draw[red,line width=0.750000mm] (0.604000,0.033573) -- (0.614000,0.030775);
\draw[red,line width=0.750000mm] (0.624000,0.027991) -- (0.634000,0.025092);
\draw[red,line width=0.750000mm] (0.644000,0.022185) -- (0.654000,0.019318);
\draw[red,line width=0.750000mm] (0.664000,0.016793) -- (0.674000,0.014218);
\draw[red,line width=0.750000mm] (0.684000,0.011789) -- (0.694000,0.009556);
\draw[red,line width=0.750000mm] (0.704000,0.007713) -- (0.714000,0.005935);
\draw[red,line width=0.750000mm] (0.724000,0.004521) -- (0.734000,0.003306);
\draw[red,line width=0.750000mm] (0.744000,0.002349) -- (0.754000,0.001624);
\draw[red,line width=0.750000mm] (0.764000,0.001142) -- (0.774000,0.000814);
\draw[red,line width=0.750000mm] (0.784000,0.000628) -- (0.794000,0.000669);
\draw[red,line width=0.750000mm] (0.806000,0.002891) -- (0.816000,0.002318);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{\tan{\delta^{\mathrm{aux}}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
